## eole-debsums 2.4.0-4

=== debian/changelog ===
eole-debsums (2.4.0-4) eole-2.4-unstable; urgency=low

  * [5f05d67] La bibliothèque « FonctionsEoleNg » ne doit plus être utilisée
  * [8f0801a] Add git-buildpackage configuration for debian version tag format

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2013 16:53:21 +0100

eole-debsums (2.4.0-3) eole-2.4-unstable; urgency=low

  * [61d4e22] Passage au format de source « native »
  * [2c346f0] Les tests sont exécutés avec « py.test »
  * [24d1e19] Déclaration des « namespace packages » python
  * [a5d955a] Exécution des tests unitaires à la construction du paquet

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Mar 2013 16:10:57 +0100

eole-debsums (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3013f19] Mise à niveau des dépendances suite aux modifications sur eole-common

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Wed, 12 Sep 2012 16:17:22 +0200

eole-debsums (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [36c02ff] Suppression des scripts pre/post inst/rm vides
  * [d8f7572] Mise à jour du copyright
  * [d8f59c5] On ignore plus aucun fichier
  * [f4b3bf2] Mise à jour du packaging pour Ubuntu Precise Pangolin
  * [7c34a28] Suppression de la configuration git-buildpackage

  [ EOLE Build Daemon ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Jul 2012 16:33:14 +0200

## eole-debsums 2.7.0-11

=== Makefile ===
#!/usr/bin/make

INSTALL         := install
INSTALL_DATA    := install -m 644
INSTALL_PROGRAM := install -m 755
INSTALL_DIR     := install -m 755 -d

EOLE_DIR        := $(DESTDIR)/usr/share/eole
CREOLE_DIR      := $(EOLE_DIR)/creole
CREOLE_DICO     := $(CREOLE_DIR)/dicos
CREOLE_TMPL     := $(CREOLE_DIR)/distrib
ZEPHIR_DIR      := $(DESTDIR)/usr/share/zephir
ZEPHIR_CONFIG   := $(ZEPHIR_DIR)/monitor/configs

CRON_DAILY      := $(DESTDIR)/etc/cron.daily

EOLE_DEBSUMS    := $(DESTDIR)/usr/share/eole/debsums

PYTHON_DIST     := $(DESTDIR)/usr/lib/python2.6/dist-packages

ifneq ($(DESTDIR),)
PYTHON_OPTS     := --root $(DESTDIR)
endif

DICO            := dicos
TMPL            := tmpl
CRON            := cron
SHARE           := share
AGENT           := agent
LOGROTATE       := logrotate

clean:
	$(RM) -r build
	$(RM) -r eole_debsums.egg-info/

tests: clean
	PYTHONPATH=. py.test

installdirs:
	$(INSTALL_DIR) $(EOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DICO)
	$(INSTALL_DIR) $(CREOLE_TMPL)
	$(INSTALL_DIR) $(CRON_DAILY)
	$(INSTALL_DIR) $(EOLE_DEBSUMS)
	$(INSTALL_DIR) $(ZEPHIR_CONFIG)
	$(INSTALL_DIR) $(CRON_DAILY)

install: installdirs
	# for dico in `ls -1 $(DICO)/`; do \
	# 	$(INSTALL_DATA) $(DICO)/$$dico $(CREOLE_DICO)/ ; \
	# done
	# for tmpl in `ls -1 $(TMPL)/`; do \
	# 	$(INSTALL_DATA) $(TMPL)/$$tmpl $(CREOLE_TMPL)/ ; \
	# done
	for cron in `ls -1 $(CRON)/`; do \
		$(INSTALL_PROGRAM) $(CRON)/$$cron $(CRON_DAILY)/ ; \
	done
	for script in `ls -1 $(SHARE)/`; do \
		$(INSTALL_PROGRAM) $(SHARE)/$$script $(EOLE_DEBSUMS)/ ; \
	done
	$(INSTALL_DATA) $(AGENT)/debsums.agent $(ZEPHIR_CONFIG)/
	python setup.py install --no-compile --install-layout=deb $(PYTHON_OPTS)

uninstall:
	# for dico in `ls -1 $(DICO)/`; do \
	# 	$(RM) $(CREOLE_DICO)/`basename $$dico`; \
	# done
	# for tmpl in `ls -1 $(TMPL)/`; do \
	# 	$(RM) $(CREOLE_TMPL)/`basename $$tmpl`; \
	# done
	for cron in `ls -1 $(CRON)/`; do \
		$(RM) $(CRON_DAILY)/`basename $$cron`; \
	done
	for script in `ls -1 $(SHARE)/`; do \
		$(RM) $(EOLE_DEBSUMS)/`basename $$script`; \
	done
	$(RM) $(ZEPHIR_CONFIG)/debsums.agent
	$(RM) -r $(EOLE_DEBSUMS)
	# Python setup do not uninstall
	$(RM) $(PYTHON_DIST)/eole_debsums*egg-info
	$(RM) $(PYTHON_DIST)/zephir/monitor/agents/debsums.py*

.PHONY: clean tests installdirs install uninstall

## eole-debsums 2.4.0-6

=== debian/changelog ===
eole-debsums (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3abad83] portage de l'agent sur 2.4 (ref #8332)

  [ Daniel Dehennin ]
  * [0569c86] L’agent zephir utilise le système de fichier (Fixes: #8332, 30)
  * [a60c578] Amélioration de la note pylint
  * [38a43cc] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [974a71d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Jul 2014 12:39:03 +0200

eole-debsums (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [58306dc] portage de eole-debsums pour 2.4 (ref #8332 @1h)
  * [8f2dcab] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c75bfc7] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 10 Jun 2014 17:26:58 +0200

=== debian/control ===
Source: eole-debsums
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Section: admin
Priority: extra
Build-Depends: debhelper (>= 9),
               python-all-dev,
               python-setuptools,
               python-py
Standards-Version: 3.9.3
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-debsums/repository
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-debsums
Homepage: http://eole.orion.education.fr/diff/

Package: eole-debsums
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends},
	 debsums,
	 python-pyeole,
Description: Check MD5 checksums of debian packages
 A report of modified packages with their files is automatically
 generated.
 .
 Configuration files are ignored.
 .
 This package provides a script and a cron task to check MD5 checksums
 of debian packages with debsums.

Package: eole-debsums-zephir-agent
Architecture: all
Depends: eole-debsums (= ${binary:Version}),
         zephir-client,
         ${python:Depends},
         ${misc:Depends}
Description: Check MD5 checksums of debian packages - zéphir agent
 A report of modified packages with their files is automatically
 generated.
 .
 Configuration files are ignored.
 .
 This package provide an agent for the EOLE zéphir infrastructure.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_test:
	make tests

.PHONY: override_dh_auto_test

## eole-debsums 2.4.0-9

=== debian/changelog ===
eole-debsums (2.4.0-9) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [43802e2] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [b6bfac4] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:26:45 +0100

eole-debsums (2.4.0-8) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [fccede8] Merge branch '2.4.0/master'
  * [deacb94] Gestion des exclusions depuis des fichiers

  [ EOLE Build Daemon ]
  * [bfaf1e3] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:06:40 +0100

eole-debsums (2.4.0-7) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [43a48ae] Twisted est toujours modifié par EOLE

  [ EOLE Build Daemon ]
  * [0282db6] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 15:14:33 +0100

## eole-debsums 2.4.1-3

=== debian/changelog ===
eole-debsums (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ef50073] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [70cbad3] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:27:37 +0100

eole-debsums (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [dcf09dd] Merge branch '2.4.0/ignore-file'
  * [830a0db] Merge branch '2.4.1/master'
  * [6418375] Gestion des exclusions depuis des fichiers

  [ EOLE Build Daemon ]
  * [dec54e6] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:10:16 +0100

eole-debsums (2.4.1-1) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d862ded] Update gitignore for EOLE 2.4.1
  * [df0cf99] Merge tag 'release/2.4.1'
  * [05a7e19] Merge branch 'dist/eole/2.4.0/master'

  [ EOLE Build Daemon ]
  * [100d10b] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 15:21:04 +0100

## eole-debsums 2.4.2-2

=== debian/changelog ===
eole-debsums (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [e4a18f9] Merge branch '2.4.0/ignore-file'
  * [a2da5e4] Merge branch '2.4.2/master'
  * [8b6f505] Gestion des exclusions depuis des fichiers
  * [a52039c] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [91bc37c] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:31:36 +0100

eole-debsums (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2fd502b] Preparation pour EOLE 2.4.2-alpha1
  * [ff45e85] Merge tag 'release/2.4.2'

  [ EOLE Build Daemon ]
  * [10106df] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 15:24:57 +0100

## eole-debsums 2.5.1-4

=== debian/changelog ===
eole-debsums (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [2c506ae] Merge branch '2.5.1/23113-md5sums-errors' into 2.5.1/master
  * [12297d9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a1cbf74] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:31:12 +0100

eole-debsums (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7eff013] It's normal to modify Interbase license file
  * [bc86fe8] Merge branch 'bugfix/20113-exclude-interbase-license' into 2.5.1/master
  * [9ccbf2e] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [3d0d9b6] Daniel Dehennin: Update package since “debian/eole/2.5.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:43:53 +0200

eole-debsums (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1046b75] Correction de la dépendance py.test

  [ EOLE Build Daemon ]
  * [0c29967] Daniel Dehennin: Update package since “debian/eole/2.5.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 09 Feb 2016 11:29:37 +0100

eole-debsums (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d862ded] Update gitignore for EOLE 2.4.1
  * [2fd502b] Preparation pour EOLE 2.4.2-alpha1
  * [a1296c6] Preparation pour EOLE 2.5
  * [2cf6e30] Prepare version 2.5.1-a1
  * [e49561a] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [9c810fa] Nouvel espace de nommage des tags Debian
  * [5c27baf] Release version 2.5.1
  * [d960a49] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [b157a3a] Merge branch '2.5.1/master'
  * [720bb96] Gestion des exclusions depuis des fichiers
  * [172475e] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [2e7e36a] Daniel Dehennin: Update package since “debian/eole/2.4.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:33:54 +0100

## eole-debsums 2.5.2-3

=== debian/changelog ===
eole-debsums (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [872ff00] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [b87ada8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3389cdc] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:13:05 +0100

eole-debsums (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [aa99738] Correction de la dépendance py.test

  [ EOLE Build Daemon ]
  * [d2e486f] Daniel Dehennin: Update package since “debian/eole/2.5.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 09 Feb 2016 11:41:35 +0100

eole-debsums (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d862ded] Update gitignore for EOLE 2.4.1
  * [2fd502b] Preparation pour EOLE 2.4.2-alpha1
  * [a1296c6] Preparation pour EOLE 2.5
  * [2cf6e30] Prepare version 2.5.1-a1
  * [e49561a] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [9c810fa] Nouvel espace de nommage des tags Debian
  * [5c27baf] Release version 2.5.1
  * [c98057f] Prepare version 2.5.2
  * [4fdfe46] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [59a8279] Ajout d’un fichier pour ignorer les EOLEries
  * [0172570] Merge branch '2.4.0/ignore-file'
  * [be400a8] Merge branch 'master'
  * [ca8e229] Gestion des exclusions depuis des fichiers
  * [872c58e] Correction de l’affichage du postinst

  [ EOLE Build Daemon ]
  * [196d345] Daniel Dehennin: Update package since “debian/eole/2.4.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 16:35:23 +0100

## eole-debsums 2.5.2-5

=== debian/changelog ===
eole-debsums (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [60bb3d9] Merge branch '2.5.1/23113-md5sums-errors' into 2.5.2/master
  * [4aa2fc7] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b4b74fa] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:37:09 +0100

eole-debsums (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [7eff013] It's normal to modify Interbase license file
  * [3aa8188] Merge branch 'bugfix/20113-exclude-interbase-license' into 2.5.2/master
  * [15ed499] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [487f575] Daniel Dehennin: Update package since “debian/eole/2.5.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:44:53 +0200

## eole-debsums 2.6.0-2

=== debian/changelog ===
eole-debsums (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [bc058da] Merge branch '2.5.1/23113-md5sums-errors' into 2.6.0/master
  * [ad6277e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d38e960] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:39:34 +0100

eole-debsums (2.6.0-1) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3615bb1] Prepare version 2.6.0
  * [17213fc] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [7eff013] It's normal to modify Interbase license file
  * [429ed12] Merge branch 'bugfix/20113-exclude-interbase-license' into 2.6.0/master
  * [de95487] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [f24a76f] Daniel Dehennin: Update package since “debian/eole/2.5.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:46:03 +0200

## eole-debsums 2.6.1-2

=== debian/changelog ===
eole-debsums (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [a8e68fc] Merge branch '2.5.1/23113-md5sums-errors' into 2.6.1/master
  * [0fa27a7] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ce5b967] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:40:57 +0100

eole-debsums (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3615bb1] Prepare version 2.6.0
  * [17213fc] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [cf84d12] Prepare version 2.6.1
  * [4c6e294] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [7eff013] It's normal to modify Interbase license file
  * [9410e04] Merge branch 'bugfix/20113-exclude-interbase-license' into 2.6.1/master
  * [fae6300] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [04fe39b] Daniel Dehennin: Update package since “debian/eole/2.5.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:46:58 +0200

## eole-debsums 2.6.2-4

=== debian/changelog ===
eole-debsums (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [83820be] Ignored list has only the last item
  * [a4021b6] Do not reuse temporary file name
  * [8180629] Ignored file list are not cleaned up
  * [1faae5a] Check ignored files against the complete list
  * [19a5f89] Better label for the filter action
  * [66c5ee0] Merge branch 'feature/21685-manage-multiple-ignore-lists'
  * [3b34668] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6857e30] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Oct 2017 16:47:12 +0200

eole-debsums (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c88f571] Accomodate grep exit code
  * [2738643] Merge branch 'feature/21685-manage-multiple-ignore-lists'
  * [00695c2] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a73c947] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Oct 2017 16:07:03 +0200

eole-debsums (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ee5edec] A single ignore list is too limitating
  * [6a41156] Report files ignored by configuration
  * [123f6a9] Merge branch 'feature/21685-manage-multiple-ignore-lists'
  * [c2b7d71] Merge branch 'master'
  * [b07f49e] Use the new configuration directory to store EOLE configuration

  [ EOLE Build Daemon ]
  * [c60984a] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Oct 2017 15:51:58 +0200

eole-debsums (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3615bb1] Prepare version 2.6.0
  * [17213fc] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [cf84d12] Prepare version 2.6.1
  * [4c6e294] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [ef028bc] Prepare version 2.6.2
  * [794579b] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [5b71594] Merge branch '2.4.0/ignore-file'
  * [7eff013] It's normal to modify Interbase license file
  * [f4ff079] Merge branch 'bugfix/20113-exclude-interbase-license'
  * [a078dcf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8c090e0] Daniel Dehennin: Update package since “debian/eole/2.5.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Oct 2017 11:47:31 +0200

## eole-debsums 2.6.2-11

=== debian/changelog ===
eole-debsums (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f4c6054] Add /usr/share/zoneinfo/UTC in EOLE ignore list for AmonEcoleEclair
  * [abe4af3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2e69520] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Mar 2019 15:27:34 +0100

eole-debsums (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [08e4879] chmod -x /usr/share/eole/debsums/eole-ignores
  * [8a191b2] Add /usr/share/samba/setup/krb5.conf in EOLE ignore list
  * [8bcf49f] Merge branch '2.6.2/23625-ignore-krb5' into 2.6.2/master
  * [2e37342] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1ce86fd] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Apr 2018 12:20:41 +0200

eole-debsums (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [86140d2] Declare similar scripts as regexp
  * [ae9a1e4] Merge branch '2.6.2/23369-lsc-exceptions' into 2.6.2/master
  * [d23be45] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fda59a6] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Mar 2018 13:57:15 +0100

eole-debsums (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e749068] Add some lsc scripts in EOLE ignore list
  * [845f802] Merge branch '2.6.2/23369-lsc-exceptions' into 2.6.2/master
  * [47efb35] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6fe7e89] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Mar 2018 11:52:39 +0100

eole-debsums (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b334679] Manage exception on missing files
  * [34c9b73] Merge branch '2.6.2/23287-fix-missingfile' into 2.6.2/master
  * [9d28de8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [df2d6d8] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Mar 2018 15:25:07 +0100

eole-debsums (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce9764b] Remove old twisted library from EOLE ignore list
  * [21137b2] Remove template declarated as conffile by e2g from EOLE ignore list
  * [95b24eb] Merge branch '2.6.2/22374-update-eole-ignores' into 2.6.2/master
  * [024bc99] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cd0d935] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 16:38:45 +0100

eole-debsums (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [0a19eff] Merge branch '2.5.1/23113-md5sums-errors' into 2.6.2/master
  * [7b4059a] Si un fichier est signalé, l'agent global passe en Warning
  * [6db81e8] Merge branch '2.6.2/23113-md5sums-warnings' into 2.6.2/master
  * [e178102] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [095e5bb] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:52:57 +0100

## eole-debsums 2.6.2-15

=== debian/changelog ===
eole-debsums (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [fdcf9d9] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [44a044e] Daniel Dehennin: Update package since “debian/eole/2.6.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:41:30 +0200

eole-debsums (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [15733cf] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ce972d7] Daniel Dehennin: Update package since “debian/eole/2.6.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:13:22 +0200

eole-debsums (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [b4a3a53] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a1cf0db] Daniel Dehennin: Update package since “debian/eole/2.6.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:00:40 +0200

eole-debsums (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bd07531] Add /usr/share/zoneinfo/UTC in EOLE ignore list for AmonEcoleEclair
  * [f29b999] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b82b79e] Joël Cuissinat: Update package since “debian/eole/2.6.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Sep 2019 15:37:26 +0200

## eole-debsums 2.7.0-6

=== debian/changelog ===
eole-debsums (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b4d46ab] Add /usr/share/pyshared/ldaptor/protocols/ldap/ldapconnector.py in EOLE ignore list
  * [9438ee4] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3b026e7] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Apr 2018 17:37:32 +0200

eole-debsums (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [86140d2] Declare similar scripts as regexp
  * [08e4879] chmod -x /usr/share/eole/debsums/eole-ignores
  * [8a191b2] Add /usr/share/samba/setup/krb5.conf in EOLE ignore list
  * [d901b04] Merge branch '2.6.2/23625-ignore-krb5'
  * [5c3f3b0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [62a0cfc] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Apr 2018 16:39:09 +0200

eole-debsums (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e749068] Add some lsc scripts in EOLE ignore list
  * [1b25f85] Merge branch '2.6.2/23369-lsc-exceptions'
  * [81ebb0d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [014ceee] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Mar 2018 11:53:38 +0100

eole-debsums (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b334679] Manage exception on missing files
  * [35f3a7d] Merge branch '2.6.2/23287-fix-missingfile'
  * [5622988] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [99da827] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Mar 2018 16:23:33 +0100

eole-debsums (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ce9764b] Remove old twisted library from EOLE ignore list
  * [21137b2] Remove template declarated as conffile by e2g from EOLE ignore list
  * [e53d1ea] Merge branch '2.6.2/22374-update-eole-ignores'
  * [b05b4f0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e3eaa71] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 16:39:32 +0100

eole-debsums (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5b09247] Prepare version 2.7.0
  * [4527d7c] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [ce507fd] Liste détaillée des erreurs en Warn au lieu de Error
  * [ce6eedc] Merge branch '2.5.1/23113-md5sums-errors'
  * [7b4059a] Si un fichier est signalé, l'agent global passe en Warning
  * [b7c6ced] Merge branch '2.6.2/23113-md5sums-warnings'
  * [6b5e042] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ca60094] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Feb 2018 10:58:37 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                python-all-dev,
                python-setuptools,
-               python-py
+               python-pytest
 Standards-Version: 3.9.3
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-debsums/repository
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-debsums

## eole-debsums 2.7.0-11

=== debian/changelog ===
eole-debsums (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [b71fe47] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [434adf1] Daniel Dehennin: Update package since “debian/eole/2.7.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:41:48 +0200

eole-debsums (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [44515fa] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2fbb412] Daniel Dehennin: Update package since “debian/eole/2.7.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:13:52 +0200

eole-debsums (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [aba0a3c] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a19fa70] Daniel Dehennin: Update package since “debian/eole/2.7.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:01:05 +0200

eole-debsums (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [f674fee] tempfiles were not deleted
  * [ab0f004] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d77751b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Jun 2019 10:10:47 +0200

eole-debsums (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7bd9bb7] Add /var/lib/one/sunstone/main.js in EOLE ignore list
  * [4e927a0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [03c1a2a] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Jan 2019 15:22:18 +0100

## eole-debsums 2.7.1-2

=== debian/changelog ===
eole-debsums (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f674fee] tempfiles were not deleted
  * [db78756] Merge branch '2.7.0/master'
  * [a685f97] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [158a39e] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Jun 2019 10:13:24 +0200

eole-debsums (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [45023c7] Prepare version 2.7.1
  * [b2e0e22] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [7bd9bb7] Add /var/lib/one/sunstone/main.js in EOLE ignore list
  * [63f863f] Merge branch '2.7.0/26620-sunstone-warning'
  * [e0c5702] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a4ae459] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Jan 2019 16:12:59 +0100

## eole-debsums 2.7.1-6

=== debian/changelog ===
eole-debsums (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [f3e7088] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e7378f8] Daniel Dehennin: Update package since “debian/eole/2.7.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:42:01 +0200

eole-debsums (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [747a702] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [512494e] Daniel Dehennin: Update package since “debian/eole/2.7.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:14:11 +0200

eole-debsums (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [2f9b549] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1d4e68f] Daniel Dehennin: Update package since “debian/eole/2.7.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:01:25 +0200

eole-debsums (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4b35e6] Add /var/www/html/glpi/install/install.php in EOLE ignore list
  * [6489007] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [52d7b42] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Jan 2021 10:19:44 +0100

## eole-debsums 2.7.2-4

=== debian/changelog ===
eole-debsums (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [a65bacb] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ed5e533] Daniel Dehennin: Update package since “debian/eole/2.7.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:42:22 +0200

eole-debsums (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [1e2ed05] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [92db8f3] Daniel Dehennin: Update package since “debian/eole/2.7.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:14:25 +0200

eole-debsums (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [3dc4a0d] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [739c267] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:01:48 +0200

eole-debsums (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2d10de1] Prepare version 2.7.2
  * [af4879f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [d4b35e6] Add /var/www/html/glpi/install/install.php in EOLE ignore list
  * [9b9f1d2] Merge branch '2.7.1/master' into 2.7.2/master
  * [eb7ed5c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0e55ea9] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Jan 2021 10:36:43 +0100

## eole-debsums 2.8.0-7

=== debian/changelog ===
eole-debsums (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [72ce27f] Add samba-dlz template to debsum exceptions.
  * [a79c2c4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2a5a55f] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Sep 2020 12:28:48 +0200

eole-debsums (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [20d7315] * show-reports.py : portage python3
  * [75afbba] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0b8a2af] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2020 10:56:32 +0200

eole-debsums (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [51c53f7] port en python3 (ref #29847)
  * [a9da9e5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7127732] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 03 Apr 2020 08:07:34 +0200

eole-debsums (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3e48996] correction Makefile (ref #29847)
  * [1c91b7c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a68d3e7] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Apr 2020 17:19:19 +0200

eole-debsums (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2d23465] correction Makefile (ref #29847)
  * [b8af8c5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [aac19f9] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Apr 2020 17:08:53 +0200

eole-debsums (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d882a9a] port de l'agent Zéphir debsums en python3 (ref #29847)

  [ EOLE Build Daemon ]
  * [70e2ea7] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Apr 2020 17:05:26 +0200

eole-debsums (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2d10de1] Prepare version 2.7.2
  * [af4879f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [0a9e42f] Prepare version 2.8.0
  * [d16d2f6] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [fd8c3c2] port de l'agent Zéphir debsums en python3 (ref #29847)
  * [55a4262] port de l'agent Zéphir debsums en python3 (ref #29847)
  * [d5eb425] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [18f0413] Emmanuel Garette: Update package since “debian/eole/2.7.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Apr 2020 16:44:32 +0200

## eole-debsums 2.8.0-13

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 EOLE_DEBSUMS    := $(DESTDIR)/usr/share/eole/debsums
 
-PYTHON_DIST     := $(DESTDIR)/usr/lib/python2.6/dist-packages
+PYTHON_DIST     := $(DESTDIR)/usr/lib/python3/dist-packages
 
 ifneq ($(DESTDIR),)
 PYTHON_OPTS     := --root $(DESTDIR)
@@ -34,7 +34,7 @@
 	$(RM) -r eole_debsums.egg-info/
 
 tests: clean
-	PYTHONPATH=. py.test
+	PYTHONPATH=. py.test-3
 
 installdirs:
 	$(INSTALL_DIR) $(EOLE_DIR)
@@ -60,7 +60,7 @@
 		$(INSTALL_PROGRAM) $(SHARE)/$$script $(EOLE_DEBSUMS)/ ; \
 	done
 	$(INSTALL_DATA) $(AGENT)/debsums.agent $(ZEPHIR_CONFIG)/
-	python setup.py install --no-compile --install-layout=deb $(PYTHON_OPTS)
+	python3 setup.py install --no-compile --install-layout=deb $(PYTHON_OPTS)
 
 uninstall:
 	# for dico in `ls -1 $(DICO)/`; do \

=== debian/changelog ===
eole-debsums (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [14354fc] Add /usr/share/ead2/frontend/web/static/style/.*.css in EOLE ignore list
  * [242d057] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5dd444c] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jul 2023 16:10:11 +0200

eole-debsums (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [a4d09bf] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [73f3ff5] Daniel Dehennin: Update package since “debian/eole/2.8.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:42:58 +0200

eole-debsums (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [dae7b16] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dcb7519] Daniel Dehennin: Update package since “debian/eole/2.8.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:14:39 +0200

eole-debsums (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [2f53850] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [72ecaba] Daniel Dehennin: Update package since “debian/eole/2.8.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:02:08 +0200

eole-debsums (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4b35e6] Add /var/www/html/glpi/install/install.php in EOLE ignore list
  * [9b9f1d2] Merge branch '2.7.1/master' into 2.7.2/master
  * [474b25e] Merge branch '2.7.2/master' into 2.8.0/master
  * [3523e3d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [27521be] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Jan 2021 10:45:54 +0100

eole-debsums (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c5cf2ab] exclure le patch sur lemonldap-ng de debsums (ref #31384)
  * [cd8963c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a1bcc5d] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 05 Jan 2021 11:33:56 +0100

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_auto_test:
 	make tests

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

## eole-debsums 2.8.1-5

=== debian/changelog ===
eole-debsums (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49e7779] d/postinst: inexistent ignore file should not produce error
  * [ad080af] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [19aabd7] Daniel Dehennin: Update package since “debian/eole/2.8.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Apr 2021 14:43:14 +0200

eole-debsums (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [61b3aac] d/postinst: make sed replace the file in-place
  * [6cea0b2] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [34b6e05] Daniel Dehennin: Update package since “debian/eole/2.8.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:14:50 +0200

eole-debsums (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2938eeb] d/postinst: lines with regex start and end markers are duplicated
  * [53f53da] Merge branch 'fix/avoid-duplicates-regex' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c2326e] Daniel Dehennin: Update package since “debian/eole/2.8.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 31 Mar 2021 12:02:28 +0200

eole-debsums (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4b35e6] Add /var/www/html/glpi/install/install.php in EOLE ignore list
  * [9b9f1d2] Merge branch '2.7.1/master' into 2.7.2/master
  * [474b25e] Merge branch '2.7.2/master' into 2.8.0/master
  * [d375a14] Merge branch '2.8.0/master'
  * [6151975] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0dbd153] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Jan 2021 10:48:40 +0100

eole-debsums (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ff303fa] Prepare version 2.8.1
  * [7a83d17] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [c5cf2ab] exclure le patch sur lemonldap-ng de debsums (ref #31384)
  * [5b1b25f] Merge branch '2.8.0/master'
  * [51a0ce1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [99ab43a] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 05 Jan 2021 11:34:16 +0100

## eole-debsums 2.8.1-6

=== debian/changelog ===
eole-debsums (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [14354fc] Add /usr/share/ead2/frontend/web/static/style/.*.css in EOLE ignore list
  * [4f6b72d] Merge branch '2.8.0/master' into 2.8.1/master
  * [91755ad] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c79aa9f] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jul 2023 16:13:35 +0200

## eole-debsums 2.9.0-1

=== debian/changelog ===
eole-debsums (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8ea39ec] Prepare version 2.9.0
  * [8b2cac2] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [a650a98] Upgrade debian/rules for EOLE 2.9
  * [53fb458] eole-debsums.sh : specific hack for subiquity
  * [5687aac] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2bdd679] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Oct 2022 12:04:30 +0200

## eole-debsums 2.9.0-2

=== debian/changelog ===
eole-debsums (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [14354fc] Add /usr/share/ead2/frontend/web/static/style/.*.css in EOLE ignore list
  * [4f6b72d] Merge branch '2.8.0/master' into 2.8.1/master
  * [40f7856] Merge branch '2.8.1/master'
  * [8b707d4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a185a1f] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jul 2023 16:15:35 +0200

=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,8 @@
 override_dh_auto_test:
 	make tests
 
-.PHONY: override_dh_auto_test
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_auto_test override_dh_builddeb
